Imports System.Runtime.InteropServices
Imports System.Text
Imports FILETIME = System.Runtime.InteropServices.ComTypes.FILETIME

Module Module1

    <DllImport("kernel32.dll")> _
    Public Sub GetSystemTimeAsFileTime(ByRef ft As FILETIME)
    End Sub
    <DllImport("dthres32.dll")> _
    Public Function GetDomainTimeAsFileTime(ByRef ft As FILETIME) As Integer
    End Function

    Sub Main()
    End Sub

End Module
